Loading...
Searching...
No Matches
EclHysteresisConfig.hpp File Reference

Specifies the configuration used by the ECL kr/pC hysteresis code. More...

Go to the source code of this file.

## Classes

class | Opm::EclHysteresisConfig
| Specifies the configuration used by the ECL kr/pC hysteresis code. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Specifies the configuration used by the ECL kr/pC hysteresis code.